-- ****************
--   CARD Display
-- ****************
dofile(LockOn_Options.script_path.."MPCD/indicator/MPCD_definitions.lua")
dofile(LockOn_Options.script_path.."MPCD/indicator/MENU/MPCD_BG.lua")

-- MAIN MENU
local	comm_btn_11				= create_mpcd_textured_box( 180, 864, 198, 922)
		comm_btn_11.name		= "comm_btn_11"
		comm_btn_11.init_pos	= mpcd_btn_11_pos
Add_MPCD_Element(comm_btn_11)

local	btn_right_menu				= CreateElement "ceStringPoly"
		btn_right_menu.name			= "btn_right_menu"
		btn_right_menu.material		= mpcd_tpod_font
		btn_right_menu.init_pos		= {0.95,  0.49, 0}
		btn_right_menu.alignment	= "RightCenter"
		btn_right_menu.value		= "PG"
		btn_right_menu.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(btn_right_menu)

local	comm_btn_12				= create_mpcd_textured_box( 209, 864, 227, 924)
		comm_btn_12.name		= "comm_btn_12"
		comm_btn_12.init_pos	= mpcd_btn_12_pos
Add_MPCD_Element(comm_btn_12)

local	mpcd_mm_btn_15				= CreateElement "ceStringPoly"
		mpcd_mm_btn_15.name			= "mpcd_mm_btn_15"
		mpcd_mm_btn_15.material		= mpcd_tpod_font
		mpcd_mm_btn_15.init_pos		= mpcd_btn_14_pos
		mpcd_mm_btn_15.alignment	= "CenterCenter"
		mpcd_mm_btn_15.value		= "E\nW"
		mpcd_mm_btn_15.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_15)

local	mpcd_mm_btn_18				= CreateElement "ceStringPoly"
		mpcd_mm_btn_18.name			= "mpcd_mm_btn_18"
		mpcd_mm_btn_18.material		= mpcd_tpod_font
		mpcd_mm_btn_18.init_pos		= mpcd_btn_18_pos
		mpcd_mm_btn_18.alignment	= "CenterCenter"
		mpcd_mm_btn_18.value		= "MENU"
		mpcd_mm_btn_18.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_18)

-- DISPLAY
local	title_top				= CreateElement "ceStringPoly"
		title_top.name			= "title_top"
		title_top.material		= mpcd_tpod_font
		title_top.init_pos		= {0.0,  0.49, 0}
		title_top.alignment		= "CenterCenter"
		title_top.value			= "CLASSIFIED DATA"
		title_top.stringdefs	= MPCD_data1_font_size
Add_MPCD_Element(title_top)

local	title_bottom				= CreateElement "ceStringPoly"
		title_bottom.name			= "title_bottom"
		title_bottom.material		= mpcd_tpod_font
		title_bottom.init_pos		= {0.0,  0.33, 0}
		title_bottom.alignment		= "CenterCenter"
		title_bottom.value			= "AMU"
		title_bottom.stringdefs		= MPCD_data1_font_size
Add_MPCD_Element(title_bottom)
